lib64zookeeper2-3.4.9-2.mga6.x86_64.rpm


Advertisement

Description

lib64zookeeper2 - Zookeeper C client library

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64zookeeper2-3.4.9-2.mga6.x86_64.rpm
Package name lib64zookeeper2
Package version 3.4.9
Package release 2.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://zookeeper.apache.org/
License ASL 2.0 and BSD
Maintainer -
Download size 65.87 KB
Installed size 227.10 KB
ZooKeeper C client library for communicating with ZooKeeper Server.

Alternatives

Package Version Architecture Repository
lib64zookeeper2 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.16)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -

Provides

Name Value
lib64zookeeper2 == 3.4.9-2.mga6
lib64zookeeper2(x86-64) == 3.4.9-2.mga6
libzookeeper_mt.so.2()(64bit) -
libzookeeper_st.so.2()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64zookeeper2-3.4.9-2.mga6.x86_64.rpm
Source Package zookeeper-3.4.9-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64zookeeper2 rpm package:
    # urpmi lib64zookeeper2

Files

Path
/usr/lib64/libzookeeper_mt.so.2
/usr/lib64/libzookeeper_mt.so.2.0.0
/usr/lib64/libzookeeper_st.so.2
/usr/lib64/libzookeeper_st.so.2.0.0
/usr/share/doc/lib64zookeeper2/LICENSE
/usr/share/doc/lib64zookeeper2/NOTICE.txt

Changelog

2017-06-02 - daviddavid <daviddavid> 3.4.9-2.mga6
+ Revision: 1105831
- add debian patch to fix CVE-2017-5637 (mga#21014)
2017-01-01 - daviddavid <daviddavid> 3.4.9-1.mga6
+ Revision: 1079263
- new version: 3.4.9 (fixes CVE-2016-5017, sync with Fedora)
- remove merged upstream CVE-2016-5017 patch
2016-09-20 - daviddavid <daviddavid> 3.4.6-5.mga6
+ Revision: 1054539
- add patch from debian to fix CVE-2016-5017 (mga#19419)
2016-02-27 - daviddavid <daviddavid> 3.4.6-4.mga6
+ Revision: 980198
- sync zookeeper package with fedora 24
* Remove duplicates and fix broken classpath items in zkEnv
* Fix bz#1272694 Remove precondition on myid file for standalone defaults
* Update zkEnv.sh CLASSPATH to fix bz#1261458
* Update netty3 patch for 3.9.3
- use new python macros
- rebuild against current java stack
+ umeabot <umeabot>
- Mageia 6 Mass Rebuild
2015-12-06 - neoclust <neoclust> 3.4.6-3.mga6
+ Revision: 908553
- Rebuild for ARM
2015-09-25 - daviddavid <daviddavid> 3.4.6-2.mga6
+ Revision: 883457
- rebuild for new boost 1.59.0
2015-07-11 - daviddavid <daviddavid> 3.4.6-1.mga6
+ Revision: 853277
- new version: 3.4.6 (based on fc23)
- remove unneeded patches
- update BuildRequires and Requires
- rename subpackage python on python-zookeeper (instead of python-ZooKeeper)
- update zookeeper.service file
- update file list
2015-01-02 - daviddavid <daviddavid> 3.4.5-25.mga5
+ Revision: 808204
- switch to log4j12 (log4j-1.2.17)
- add patch to fix the path of log4j-1.2.17.jar
* zookeeper-3.4.5-mga-find_liblog4j12_path.patch
- update BuildRequires and Requires
- add missing BuildRequires on slf4j-log4j12 (fix build failure)
- use .mfiles generated during build (fix build failure)
- use appropriate post/pre/postun/preun macros for mageia
- use %makeinstall_std and %configure2_5x macros for mageia
- fix Group
- fix provides on python-ZooKeeper package
- add missing Requires on rpm-helper
- fix a non-conffile-in-etc for zoo_sample.cfg file
- add doc on -server subpackage
2014-10-15 - umeabot <umeabot> 3.4.5-24.mga5
+ Revision: 743568
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 3.4.5-23.mga5
+ Revision: 730759
- rebuild for missing pythoneggs deps

See Also

Package Description
lib64zrtpcpp-devel-4.3.1-3.mga6.x86_64.rpm Development files for zrtpcpp
lib64zrtpcpp4-4.3.1-3.mga6.x86_64.rpm ZRTP support library for the GNU ccRTP stack
lib64zvbi-devel-0.2.35-5.mga6.x86_64.rpm Header files for developing apps which will use libzvbi
lib64zvbi0-0.2.35-5.mga6.x86_64.rpm Raw VBI, Teletext and Closed Caption decoding library
lib64zziplib-devel-0.13.62-8.mga6.x86_64.rpm ZZipLib - Development Files
lib64zziplib0-0.13.62-8.mga6.x86_64.rpm ZZipLib - libZ-based ZIP-access Library
libGDLAccess4_9-3.2.8-1.mga6.x86_64.rpm GNUstep database libraries for SOPE
libGDLContentStore4_9-3.2.8-3.mga6.x86_64.rpm Storage backend for folder abstraction
libNGCards4_9-3.2.8-3.mga6.x86_64.rpm sope library for iCal and VCard formats
libNGLdap4_9-3.2.8-1.mga6.x86_64.rpm SOPE libraries for LDAP access
libNGMime4_9-3.2.8-1.mga6.x86_64.rpm SOPE libraries for MIME processing
libSBJson2-3.2.8-1.mga6.x86_64.rpm JSON framework
libaacs-0.8.1-2.mga6.x86_64.rpm Open implementation of the Advanced Access Content System specification
libabw-doc-0.1.1-7.mga6.noarch.rpm Documentation of libabw API
libabw-tools-0.1.1-7.mga6.x86_64.rpm Tools to transform AbiWord files into other formats
Advertisement
Advertisement